@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root { 
	/* cores */
    --primary: #141414;
    --primary-hover: #222222;
    --primary-active: #333333;
    --secondary: #e0c46c;
    --secondary-hover: #bda34d;
    --secondary-active: #aa913f;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#999999;
	--gray-hover: #888;
	--gray-active: #777;
    --gray-light:#f3f3f3;
	--gray-light-hover: #e8e8e8;
	--gray-light-active: #e2e2e2;
	--white: #F0EFEF;
	/* cores */

	/* header */
	--header-topbar-background-color: var(--primary);
	--header-topbar-text-color: var(--white);
	--header-topbar-icon-color: var(--secondary);
	--header-background-color: #070707;
	--header-border-color: #DAD7D7;
	--header-color-text: var(--text);
	--header-svg-color: var(--white);
	--header-svg-width: 22px;
	--header-svg-height: 22px;
	--header-search-background-color: var(--white);
	--header-search-background-color-focus: var(--gray);
	--header-search-color: var(--text);
	--header-menu-background: #fff;
	--header-menu-color-text: var(--white);
	--header-menu-color-text-hover: var(--white);
	--header-menu-mobile-color-text: var(--text-black);
	--header-menu-icon-color: var(--text);
	--header-menu-mobile-icon-color: var(--text);
	--header-menu-font-size: 15px;
	--header-menu-text-height: 110px;
	/* header */

	/* footer */	
	--footer-background-color: #050505;
	--footer-border-color: #333;
	--footer-color-text: #eee;
	--footer-space: 40px;
	/* footer */

	/* fontes */
    --font-primary: 'Archivo', sans-serif;
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);

	--btn-product-thumb-purchase: var(--primary);
	--btn-product-thumb-purchase-hover: var(--primary-hover);
	--btn-product-thumb-purchase-active: var(--primary-secondary);
    --btn-product-thumb-purchase-color: #fff;
    --btn-product-thumb-view: #eee;
    --btn-product-thumb-view-hover: #f6f6f6;
    --btn-product-thumb-view-active: #f1f1f1;
	--btn-product-thumb-view-color: #121212;
    --btn-product-thumb-radius: 4px;

	--btn-add-cart: #3483fa;
	--btn-add-cart-hover: #2968c8;
	--btn-add-cart-active: #1f4e96;
	--btn-add-cart-color: var(--text-white);

	/* botões */

	/* produto */
	--spacing-sections-product: 70px;	
	--spacing-product-column-right: 32px;
	--product-row-x: 16px;
	--product-row-y: 16px;
	--product-images-x: 16px;
	--product-images-y: 16px;
	/* produto */
	
	/* variações */
	--variant-button-background-color: #fff;
	--variant-button-color: var(--text), #141414;
	--variant-button-border-color: #DAD7D7;
	--variant-button-selected-background-color: var(--primary);
	--variant-button-selected-color: #fff;
	--variant-button-selected-border-color: var(--primary);
	--variant-button-border-radius: var(--border-radius-default);
	/* variações */

	/* radius */
	--border-radius-default: 0px;
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--products-gutter-x: 16px;
	--products-gutter-y: 16px;
	--product-thumb-spacing: 4px;
	--plyr-color-main: var(--primary);
	--spacing-sections-home: 80px;
    --text: #fff;
	--text-secondary: #aaa;
    --text-gray: #6A6262;
	--background: #070707;
    --container-xxl: 1840px;
    --container-small: 1440px;
    --container-large: 1920px;
    --logo-max-height: 74px;
	@media (max-width: 991px) {
		--header-svg-width: 20px;
		--header-svg-height: 20px;
		--spacing-sections-home: 50px;
		--footer-space: 24px;
		--logo-max-height: 46px;
		--products-gutter-x: 8px;
		--products-gutter-y: 8px;
	}
	/* geral */
}

.btn {padding: 16px 20px;}
.btn:has(svg) {display: flex; align-items: center; gap: 8px}
.btn svg {margin-top: -2px; fill: #fff; width: 15px; height: 12px;}
.btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {color: var(--secondary); font-weight: 700;}
.btn.btn-primary svg {fill: var(--secondary);}
.btn.btn-secondary, .btn.btn-secondary:hover, .btn.btn-secondary:active, .btn.btn-secondary:focus {color: var(--primary); font-weight: 700;}
.btn.btn-secondary svg {fill: var(--primary);}
.btn.btn-white {padding: 16px 24px;}
.btn.btn-white:hover, .btn.btn-white:active, .btn.btn-white:focus {background: #ddd; border-color: #ddd;}
.btn.btn-white svg {fill: var(--text-black);}
@media (max-width: 991px) {
	.btn.btn-white {padding: 12px 16px; font-size: 12px;}
	.btn.btn-white svg {transform: scale(.9);}
}

header {box-shadow: none;}
body.home #header:not(.header-fixed) {
    --header-background-color: transparent;
}
.slideshow {margin-top: calc(var(--header-menu-text-height)  * -1);}
.slideshow + .banners-home {margin-top: calc(var(--spacing-sections-home)  * -1 + 2px)}
.top-bar {padding: 14px 0;}
.top-bar, .top-bar a {font-weight: 600; font-size: 10px;}
#header .logo {min-width: auto; transition: ease all .3s;}
body.home #header:not(.header-fixed) .logo {filter: brightness(10);}
.header-wrapper, .header-left, .header-right {gap: 20px}
.logo-wrapper {margin-right: 12px;}
#cart-total .items {background: var(--secondary);}
.header-wrapper .search svg {fill: #000;}
.submenu-column {background: #121212;}
.offcanvas-menu-mobile #header-account-mobile svg {fill: var(--primary);}
.header-account-mobile-user a {color: var(--text-black);}
.account-dropdown {color: var(--text-black);}
.account-dropdown svg {fill: var(--primary);}

@media (max-width: 991px) {
	.header-wrapper, .header-left, .header-right {gap: 16px;}
}

.menu-advanced .item-nivel-1 .item-nivel-1-text {text-transform: none; font-weight: 500;}
.menu-advanced .menu-advanced-see-all {color: var(--text);}
.menu-advanced-mobile .accordion-button:not(.collapsed), .menu-advanced-mobile a {color: var(--text-black);}

.home .promotional-bar {margin: calc(var(--spacing-sections-home) * -1 + 40px) 0;}
#product-category .promotional-bar {padding: 24px 0;}
.promotional-bar .container {max-width: 1240px;}
.promotional-bar .icon-arrow {width: 15px; height: 12px;}
.promotional-bar svg, .promotional-bar svg path {fill: var(--text);}
.promotional-bar .block {flex-direction: row; gap: 8px; text-align: start; justify-content: center;}
.promotional-bar .title {font-size: 15px; font-weight: 500; text-transform: none; color: #dbdbdb;}


.heading-title {font-size: 32px; letter-spacing: -1px;}
@media (max-width: 991px) {
	.heading-title {font-size: 26px;}
}

.carousel-categories .swiper {max-width: none;}
.carousel-categories .container {--container-xxl: 1920px; padding: 0;}
.carousel-categories .wrapper-bg-image::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3);}
.carousel-categories .wrapper-bg-image {overflow: hidden; width: 100%;}
.carousel-categories .wrapper-bg-image img {max-width: none; transform: none;}
.carousel-categories .category-item:hover img {transform: scale(1.3); transition-timing-function: ease-out; transition-duration: 2s;}
.carousel-categories .carousel-categories-title {color: #c1c1c1; font-size: 16px; margin-top: 8px;}
.carousel-categories .vowt-pagination {display: none;}
.carousel-categories .container-arrow {border: 1.5px solid #fff;}
.carousel-categories .container-arrow svg {fill: #fff;}
.carousel-categories .vowt-next {right: 12px;}
.carousel-categories .vowt-prev {left: 12px;}

.home {
	.product-tabs {margin-top: calc(var(--spacing-sections-home) * -1 + 24px);}
	.product-tabs .wrapper-btn-product-tabs {display: flex; gap: 12px;}
	.product-tabs .product-list .product-list-link {display: none;}
	.product-tabs .nav-link {text-transform: none;}
	.product-tabs .nav-link, .product-tabs .nav-link.active {border-bottom: none !important;}
	.product-tabs .btn-arrow-product-tabs {padding: 0;}
	.product-list-content {margin-bottom: 24px;}
	.product-tabs .vowt-prev, .product-tabs .vowt-next {display: none;}
	.product-tabs .product-list-link-tabs a {white-space: nowrap;}
	@media (max-width: 991px) {
		.product-tabs .nav-tabs {display: flex; gap: 16px;}
		.product-tabs .nav-link {padding: 8px 0; font-size: 16px;}
		.product-tabs .product-list-link-tabs a {font-size: 10px;}
	}
}

.container-arrow {border: none; background: transparent;}
.container-arrow:hover, .swiper-button-disabled .container-arrow:hover {background: transparent;}
.container-arrow i {color: var(--text);}
.icon-arrow {width: 15px; height: 12px; display: flex; fill: #fff;}

.product-thumb .image {filter: brightness(0.95);}
.product-thumb .product-thumb-top {margin: 0;}
.product-thumb .promo-tag {font-weight: 700; padding: 8px 12px;}
.product-thumb .caption {text-align: center; padding: 16px 12px;}
.product-thumb .product-thumb-title {font-size: 16px; font-weight: 600; }
.product-thumb .product-thumb-title a {color: var(--text);}
.product-thumb .product-price-thumb {align-items: center;}
.product-thumb .product-price-old-value {font-size: 11px; color: var(--text-secondary)}
.product-thumb .product-price-value {display: none;}
.product-thumb .product-pix {order: 0; margin: 4px 0 8px}
.product-thumb .product-pix-value {font-size: 15px; font-weight: 500; color: var(--secondary);}
.product-thumb .product-pix-text {color: var(--text);}
.product-thumb .product-short-installments {color: var(--text-secondary); margin: 0; font-size: 12px; letter-spacing: 1px;}
.product-thumb .product-tag {background: var(--secondary); font-weight: 600; display: none !important;}
.product-thumb .product-thumb-bottom {display: none;}
.product-thumb .wishlist svg {fill: var(--text);}

/* reset lista de produtos na busca */
#productListSearch .product-thumb .product-thumb-title a, #productListSearch .product-thumb .product-pix-text, .smart-search .product-name {color: var(--text-black);}

@media (max-width: 991px) {
	.product-thumb .caption {padding: 12px;}
	.product-thumb .product-thumb-title {font-size: 15px;}
	.product-thumb .product-price-wrapper {margin: 0;}
	.product-thumb .product-pix {margin: 4px 0 8px;}
}

.banners-home-gy {--bs-gutter-y: 2px;}
.banners-home-gx {--bs-gutter-x: 2px;}
.banners-medium .banner-content-wrapper {position: relative; overflow: hidden;}
.banners-medium .banner-content-wrapper::after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #0000004f;}
.banners-medium .banner-content-wrapper img {transition: ease all .3s; transform: scale(1.007);}
.banners-medium .banner-content-wrapper:hover img {transform: scale(1.02);}
.banners-medium .banner-content {position: absolute; left: 0; bottom: 0; padding: 24px; z-index: 1; width: 100%;}
.banners-medium .banner-content-title {font-size: 32px; font-weight: 500; letter-spacing: -1px; color: var(--white); margin-bottom: 12px;}
@media (max-width: 991px) {
	.banners-medium .banner-content-title {font-size: 22px; margin-bottom: 16px;}
	.banners-medium .banner-content {padding: 12px;}
}

.products-highlight {margin-bottom: 40px; background: #050505; padding: 50px 0;}
.products-highlight .container {position: relative;}
.products-highlight .plyr__video-wrapper, .products-highlight iframe {aspect-ratio: 9/16 !important;}
/* .products-highlight .plyr--video {pointer-events: none;} */
.products-highlight .plyr__poster {background-size: cover;}
.products-highlight .plyr--video .plyr__controls {bottom: 118px; pointer-events: all; padding: 0; background: none; justify-content: start; padding: 0 16px;}
 .products-highlight .plyr--video.plyr--hide-controls .plyr__controls {transform: none;}
.products-highlight .plyr__control.plyr__control--pressed + input {display: none;}
.products-highlight .plyr__control {background: #fff; color: #000;}
.products-highlight .plyr__time, .products-highlight .plyr__progress__container, .plyr__controls__item:not(.plyr__volume) {display: none;}
.products-highlight .product-highlight {overflow: hidden; border-radius: 8px;}
.product-highlight-content {position: absolute; bottom: 16px; background: #fff; color: var(--text-black); width: calc(100% - 32px); display: flex; align-items: center; gap: 12px; padding: 16px 12px; border-radius: 10px; left: 50%; transform: translateX(-50%);}
.product-highlight-image {width: 64px; height: 64px; object-fit: cover; border-radius: 8px;}
.product-highlight-name {font-size: 13px; font-weight: 500; line-height: 150%; flex: 1; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.btn.btn-product-highlight {background: var(--primary); padding: 12px; border-radius: 8px;}
.btn.btn-product-highlight:hover, .btn.btn-product-highlight:active, .btn.btn-product-highlight:focus {background: var(--primary-active);}
.btn.btn-product-highlight svg {fill: var(--secondary); width: 17px; height: 17px;}
@media (max-width: 991px) {
	.swiper-products-highlight-prev, .swiper-products-highlight-next {display: none;}
	.product-highlight-name {font-size: 11px;}
	.products-highlight .plyr--video.plyr--hide-controls .plyr__controls {opacity: 1;}
}

.section-marquee {font-weight: 300;}
.section-marquee .swiper-slide-content:after {background: var(--text); width: 24px; height: 24px;}
@media (max-width: 991px) {
	.section-marquee {font-size: 40px;}
	.section-marquee .swiper-slide-content:after {width: 12px; height: 12px;}
}

.depoiments-photos {display: grid; gap: 8px; grid-template-columns: repeat(4, 1fr); overflow: hidden; transition: max-height .3s ease;}
.depoiments-photos a {display: block;}
.depoiments-photos img {width: 100%; height: auto; aspect-ratio: 1/1; object-fit: cover; display: block;}
@media (max-width: 991px) {
	.depoiments-photos {grid-template-columns: repeat(2, 1fr);}
}

.questions {background: #050505; padding-bottom: var(--spacing-sections-home);}
.questions .container {max-width: 960px;}
.questions .heading-title {margin: 40px 0; font-weight: 500; color: var(--text); font-size: 32px;}
.questions .accordion-item {border: none; transition: ease all .3s;}
.questions .accordion-item:not(:last-child) {margin-bottom: 8px;}
.questions .accordion-button {padding: 32px; font-size: 16px; font-weight: 500; background: var(--background); border-radius: 0 !important; color: var(--text);}
.questions .accordion-button:not(.collapsed) {color: #cecece}
.questions .accordion-button::after {content: '\F4FE'; font-family: bootstrap-icons; background-image: none; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; font-size: 20px;}
.questions .accordion-button:not(.collapsed)::after {content: '\F2EA';}
.questions .accordion-body {padding: 32px; padding-top: 0; color: #cecece; line-height: 150%; font-size: 13px; background: var(--background); line-height: 175%;}
@media (max-width: 991px) {
	.questions .heading-title {font-size: 28px;}
	.questions .accordion-button {font-size: 14px;}
	.questions .accordion-item:not(:last-child) {margin-bottom: 16px;}
	.questions .accordion-button, .questions .accordion-body {padding: 16px 20px;}
	.questions .accordion-body {padding-top: 0;}
}

.section-newsletter {
	margin-top: calc(var(--spacing-sections-home) * -1); background: var(--primary); padding: 64px 0;
	.newsletter-title, .newsletter-description {color: var(--text);}
	.btn-newsletter {background: var(--secondary); color: var(--primary); text-transform: uppercase;}
	.btn-newsletter:hover, .btn-newsletter:active, .btn-newsletter:focus {background: var(--secondary-active); color: var(--primary);}
	.newsletter-text {margin-bottom: 40px;}
	.newsletter-input::placeholder {color: var(--text-black);}
	#form-newsletter {max-width: 1000px;}
	.newsletter-title, .newsletter-description {font-size: 32px; font-weight: 500;}
	.newsletter-terms, .newsletter-terms a {color: var(--text);}
	#newsletter-terms, #newsletter-terms::after {border-color: var(--text);}
	#newsletter-terms:checked {border-color: var(--text);}
}
@media (max-width: 991px) {
	.section-newsletter {
		.newsletter-title, .newsletter-description {font-size: 18px;}
	}
}

.coupons-available .btn.btn-open-coupons {background: var(--secondary);}
footer {margin-top: 0;}
footer .footer-seals-safe {display: flex; align-items: center; justify-content: end;}
footer .footer-seals-payment-methods {display: flex; align-items: center; justify-content: start;}
footer .list-contact__item i {color: var(--text); font-size: 16px	;}
footer .list-contact__label, footer .footer-seal__title, footer .footer-list + .footer-info__title {display: none;}
footer .footer-list {margin-bottom: 16px;}
footer .footer-informations p {color: var(--footer-color-text); font-size: 13px; line-height: 175%; max-width: 320px;}
footer .footer-info__title, footer .footer-seal__title, footer .social-media-title {font-weight: 500; text-transform: none; font-size: 18px; margin-bottom: 40px;}
footer .footer-seals-safe img {height: 28px;}
footer .seals-footer_item[data-post-category="8"] img {height: 70px;}
footer .vowt svg g path {fill: var(--text);}
footer .social-media a:hover {color: var(--secondary);}
@media (max-width: 991px) {
	footer .footer-seals-safe, footer .footer-seals-payment-methods {justify-content: center;}
}

.category-row {--bs-gutter-y: 1rem; --bs-gutter-x: 1rem;}
.filter {border: none; background: #fff;}
.btn.btn-toolbar, #productToolbar .nice-select {padding: 12px 30px 12px 20px; background: #f1efee; border-color: #f1efee; color: var(--text-black);}
@media (max-width: 991px) {
	.category-header {flex-direction: column;}
	.btn.btn-toolbar, #productToolbar .nice-select {
		padding: 12px 24px 12px 12px;
	}
}




@media (min-width: 992px) {
	.product-images-grid {display: block;}
	.product-images-carousel {display: none;}
}

.breadcrumb-wrapper {background: var(--primary);}
.product-column-right {padding-left: 24px;}
.product-flex-images {filter: brightness(0.95);}
.btn.btn-product-wishlist {display: none;}
#product h1 {font-weight: 500; font-size: 28px;}
@media (max-width: 991px) {
	.product-column-right {padding: 0}
}

.bi-star-fill {color: var(--secondary);}
#product .rating a {color: var(--text-secondary);}

#input-quantity-wrapper {display: none;}
.btn.btn-add-cart i {display: none;}

.product-price {gap: 8px;}
.product-pix-icon, .product-price-current {display: none;}
.product-price .product-pix {background: transparent; padding: 0; margin: 0;}
.product-price .product-short-installments {order: 3; color: var(--text-secondary); font-size: 13px;}
.product-price .product-short-installments i {display: none;}
.product-price .product-tag {color: var(--secondary);}
.product-price .product-pix-text, .product-price .product-price-old-value {color: var(--text-secondary);}
#product .btn-installment {margin-top: calc(var(--spacing-product-column-right) * -1 + 12px); color: var(--text-secondary);}
#product .variations {margin-top: calc(var(--spacing-product-column-right) * -1 + 24px)}

#productAccordion .accordion-body {padding: 0; padding-bottom: 32px;}
#productAccordion .accordion-button {padding: 32px 0; color: var(--text); font-size: 16px; background: transparent; font-weight: 600;}
#productAccordion .accordion-item {border: none; border-bottom: 1px solid #333333; background: transparent; border-radius: 0;}
#productAccordion .accordion-button::after {background-image: none; content: '\F2EA'; font-family: bootstrap-icons; transform: none; font-size: 20px;}
#productAccordion .accordion-button.collapsed::after {content: '\F4FE'; font-family: bootstrap-icons;}
.product-qualities .product-quality-title {font-size: 13px; font-weight: 400;}
.product-qualities .product-quality-icon svg {width: 40px; height: 40px;}
#product-product .product-description {margin: 0;}
#product .shipping-simulator .shipping-simulator-input {background: transparent;}
#product .shipping-simulator-bottom {display: flex;}
#product .product-description {font-size: 13px; color: var(--text); line-height: 175%;}
.shipping-simulator-tag {display: none;}
#product .btn-shipping-simulator, #product .btn-shipping-simulator:hover, #product .btn-shipping-simulator:active, #product .btn-shipping-simulator:focus {background: var(--text) !important; color: var(--primary) !important;}

.product-attributes {display: grid; grid-template-columns: repeat(2, 1fr); gap: 8px;}
.product-attribute {background: #f7f7f7; padding: 8px 12px; display: flex; align-items: center; gap: 4px;}
.product-attribute-name {font-weight: 600; font-size: 15px;}
.product-attribute-image {max-width: 38px;}

.coupon-bar-product {border-color: #595959; padding: 12px 10px;}

.condition-grid {display: grid; grid-template-columns: repeat(4, 1fr); text-align: center;}
.product-condition {padding-top: 16px;}
.condition-item {border-top: 2px solid var(--text); position: relative; padding-top: 20px; font-weight: 600; font-size: 13px;}
.condition-item::after {content: ''; position: absolute; left: 50%; top: -14px; transform: translateX(-50%); width: 8px; height: 28px; background: var(--primary); border-radius: 50px; border: 2px solid var(--text); display: none;}
.condition-item.active::after {display: block;}

@media (max-width: 991px) {
	#review_write {text-align: center;}
	#review_write div:has(.bi-star) {justify-content: center;}
}


.cart-page .cart-box {background: #181818; border-color: #2d2d2d;}
.cart-page .cart-totals {background: #252525; border: 1px solid #343434;}
.cart-page .cart-header__title {color: var(--text);}
.cart-page .input-coupon, .cart-page .shipping-simulator-input {background: #252525; border-color: #343434; color: #fff;}
.cart-page .input-coupon::placeholder, .cart-page .shipping-simulator-input::placeholder {color: #fff;}
.cart-page .cart-quantity button {color: #fff;}
.cart-page .btn-coupon, .cart-page .btn-shipping-simulator {background: var(--white); color: #000;}
.cart-page .btn-coupon:hover, .cart-page .btn-shipping-simulator:hover {background: var(--white); color: #000;}
.cart-page .touchspin {background: #181818; color: #fff;}
.cart-page .cart-quantity .bootstrap-touchspin, .cart-page .cart-header, .cart-page .cart-product:not(:last-child) {border-color: #343434;}
.cart-page .loading > div {background: #1c1c1ccc !important;}